Bug 503121 - Please update yum to yum-3.2.23-3.fc9
Please update yum to yum-3.2.23-3.fc9
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 19:53 EDT by David
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 14:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2009-05-28 19:53:56 EDT
Description of problem:

Yum has not been updated for F9 as compared to F10, F11 and F12.  It builds and runs perfectly using a F10 SRPM so as its approaching EOL can we get an update please?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 seth vidal 2009-06-04 14:43:17 EDT
I've been debating that a bit- a few of the defaults have changed since f9 and I don't think I want to upset that balance this late in the game. Especially since it would require a new createrepo as well.

Note You need to log in before you can comment on or make changes to this bug.